﻿body 
{
    font-family: Verdana, Arial;
    font-size: 12px;
    margin: 0px;
    color: #000000;
    background-image: url(Images/eco_top_back.jpg); 
    background-position: top;
    background-repeat: repeat-x;
}

A:link {color: #007649; text-decoration: none;}
A:visited {color: #007649; text-decoration: none;}
A:hover {color: #007649; text-decoration: underline;}

A.menu_center:link {color: #005987; text-decoration: none;}
A.menu_center:visited {color: #005987; text-decoration: none;}
A.menu_center:hover {color: #DF6B03; text-decoration: none;}

A.szukaj:link {color: #DF6B03; text-decoration: none;}
A.szukaj:visited {color: #DF6B03; text-decoration: none;}
A.szukaj:hover {color: #000000; text-decoration: underline;}

A.adm:link {color: #ffffff; text-decoration: none;}
A.adm:visited {color: #ffffff; text-decoration: none;}
A.adm:hover {color: #000000; text-decoration: underline;}

A.footer:link {color: #007649; text-decoration: none;}
A.footer:visited {color: #007649; text-decoration: none;}
A.footer:hover {color: #007649; text-decoration: underline;}

A.admalert:link {color: #ff0000; text-decoration: none;}
A.admalert:visited {color: #ff0000; text-decoration: none;}
A.admalert:hover {color: #000000; text-decoration: underline;}

A.admlink:link {color: #000000; text-decoration: none;}
A.admlink:visited {color: #000000; text-decoration: none;}
A.admlink:hover {color: #ff0000; text-decoration: underline;}

A.menu:link {color: #72A234; text-decoration: none; background: none;}
A.menu:visited {color: #72A234; text-decoration: none; background: none;}
A.menu:hover {color: #72A234; text-decoration: underline; background: none;}

A.menuselected:link {color: #000000; text-decoration: none;}
A.menuselected:visited {color: #000000; text-decoration: none;}
A.menuselected:hover {color: #000000; text-decoration: underline;}

A.menuselected2:link {color: #000000; text-decoration: none;}
A.menuselected2:visited {color: #000000; text-decoration: none;}
A.menuselected2:hover {color: #000000; text-decoration: underline;}

A.menuroot__:link {color: #005987; text-decoration: none;}
A.menuroot__:visited {color: #005987; text-decoration: none;}
A.menuroot__:hover {color: #DF6B03; text-decoration: underline;}

A.nazwa_main:link {color: #72A234; text-decoration: none; font-size: 16px; font-weight: normal;}
A.nazwa_main:visited {color: #72A234; text-decoration: none; font-size: 16px; font-weight: normal;}
A.nazwa_main:hover {color: #72A234; text-decoration: underline; font-size: 16px; font-weight: normal;}

A.bullet_main_list:link {color: #000000; text-decoration: none; font-size: 10px;}
A.bullet_main_list:visited {color: #000000; text-decoration: none; font-size: 10px;}
A.bullet_main_list:hover {color: #F38B12; text-decoration: underline; font-size: 10px;}

A.site_map:link {color: #999999; text-decoration: none;}
A.site_map:visited {color: #999999; text-decoration: none;}
A.site_map:hover {color: #999999; text-decoration: underline;}

.site_map
{
    font-size: 11px;
}

.div_main
{
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.div_flag
{
    position: absolute;
    top: 110px;
    left: 917px;
}

.div_header
{
    width: 980px;
    height: 128px;
}

.div_main_menu
{
    position: absolute;
    left: 507px;
    top: 42px;
    padding-top: 5px;
}

.div_splash
{
    width: 980px;
    height: 272px;
    background-color: #F1F6EB;    
}

.div_splash_sub
{
    width: 980px;
    height: 200px;
    background-color: #F1F6EB;    
}

.div_content
{
    width: 950px;
    min-height: 300px;
    background-color: #ffffff; 
    border-bottom: solid 0px #4897B0;
    background-image: url(Images/eco_main_content_back.jpg); 
    background-position: top left;
    background-repeat: repeat-x; 
    padding-left: 15px;
    padding-right: 15px;
}

.div_content_top
{
    background-image: url(Images/wm_sub_content_top.png); 
    background-position: top left;
    background-repeat: no-repeat;
    width: 915px;
    height: 29px;
    padding-left: 5px; padding-top: 20px;
}

.div_content_sub
{
    width: 950px;
    min-height: 800px;
    background-color: #ffffff; 
    border-bottom: solid 0px #4897B0;
}

.div_footer
{
    background-image: url(Images/eco_footer_back.jpg); 
    background-position: top left;
    background-repeat: repeat-x;
    height: 190px;
    font-size: 11px;
}

.div_footer_center
{
    width: 950px;
    margin-left: auto;
    margin-right: auto; 
    padding-left: 15px;
    padding-right: 15px;
}

.footer_back
{
    background-image: url(Images/footer_back.jpg); 
    background-position: top left;
    background-repeat: repeat-x;
    height: 180px;
    width:  950px;
}

.menu_sub
{
    border-bottom: solid 0px #d4d4d4;
    width: 100%;
}

P
{
    margin-top: 5px;
    line-height: 1.8;
    margin-bottom: 5px;
}

h1
{
    font-size: 14px;
    font-weight: bold;
    color: #932822;   
}

h2
{
    font-size: 11px;
    font-weight: bold;
    color: #F38B12; 
    margin-top: 2px;
    margin-bottom: 2px;  
}

h3
{
    font-size: 10px;
    font-style: italic;
    font-weight: normal;
    margin-top: 2px;
    margin-bottom: 2px;
    vertical-align: top;  
}

hr
{
    color: #d4d4d4;
    background-color: #d4d4d4;
    height: 1px;
    
}

tablex
{
    border: solid 0px #000000;
}

tdx
{
    border: solid 0px #ff0000;
}

.td_header
{
    height: 28px;
    text-align: right;
}

.td_main_splash
{
    height: 215px;   
}

.td_logo
{
    height: 41px;
}

.td_menu
{
    padding-left: 17px;
}

.td_footer_left
{
    width: 176px;
    padding-left: 17px;
}

.td_footer_right
{
    padding-left: 10px;
}

.footer_break
{
   background-image: url(Images/break_footer.gif); 
   background-position: top;
   background-repeat: repeat-x;
   height: 7px;
}

.footer_zone
{
    height: 30px;
    text-align: right;
    padding-right: 20px;
    color: #7C7C7C;
}

.td_main_content
{
    padding-left: 0px;
    padding-right: 0px;
}

.td_right_content
{
    padding-left: 0px;
    padding-right: 0px;
}

.background_right_content
{
    background-image: url(Images/placeholder_back.jpg);
	background-position: top;
	background-repeat:repeat-x;
}

.background_left_content
{
    background-image: url(Images/body_back.jpg);
	background-position: top;
	background-repeat:repeat-x;
}

.background_login
{
    background-image: url(Images/login_back.jpg); 
    background-position: top left;
    background-repeat: no-repeat;
}

.menu_level_1
{
    color: #0D6684;
    font-size: 14px;
    font-weight: normal;
    background-image: url(Images/eco_left_menu_line.jpg); 
    background-position: bottom left;
    background-repeat: no-repeat;
}

.menu_level_2
{
    color: #0D6684;
    padding-left: 0px;
    font-size: 14px;
    font-weight: normal;
    background-image: url(Images/eco_left_menu_line.jpg); 
    background-position: bottom left;
    background-repeat: no-repeat;
}

.menu_level_3
{
    color: #0D6684;
    padding-left: 0px;
    font-size: 14px;
    font-weight: normal;
    border-bottom: solid 0px #72A234;
}

.menu_zone
{
    height: 36px; 
    background-image: url(Images/wind_main_menu_back.jpg); 
    background-position: left; 
    background-repeat: repeat-x;
}

.menupop
{
	height : 25px;
	color : #000000;
	font-size : 10px;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #F1F1F3;
	border-bottom: solid 1px #7F8082;
}

.menuselected
{
    color: #FF6600;
    font-size: 14px;
}

.menuroot
{
   
}

.menu_center
{
     font-size: 15px;
     font-weight: bold;
}

.menu_main_back
{
   background-image: url(Images/left_menu_arrow.gif); 
   background-position: left;
   background-repeat: no-repeat;
}

.td_header_adm_left
{
    height: 80px;
    background-color: #628DCA;
    color: #ffffff;
    font-size: 24px;
    padding-left: 10px;
}

.td_header_adm_right
{
    width: 300px;   
    background-color: #628DCA;
    text-align: left;
    padding-right: 0px;
}

.td_footer_adm
{
    border-top: solid 1px #bebebe;
    color: #bebebe;
}

.td_menu_adm
{
    height: 30px;
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
    color: #ffffff;
    background-color: #628DCA;
    border-right: solid 1px #ffffff;
}

.td_menu_adm_2
{
    height: 30px;
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 0px;
    color: #ffffff;
    background-color: #628DCA;
    border-right: solid 0px #ffffff;
}

.td_header_panel
{
    border-bottom: solid 1px #B6B8C4;
    color: #383A47;
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom:5px;
    width: 100%;
}

.td_body_panel
{
    font-size: 10px;
    padding-top: 0px;
    padding-bottom:0px;
    color: #383A47;
}

.td_main_page_header
{
   padding-left: 0px;
   font-size: 9px;
   font-weight: bold;
   color: #000000;
}

.td_main_page_b
{
    width: 180px;
    vertical-align: top;
    font-size: 9px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 4px;
}

.td_pasek_skrotow
{
    height: 40px; 
    width: 800px;
    background-image: url(Images/jcommerce_header_top.jpg); 
    background-repeat: repeat-y;
    text-align: right;
    padding-right: 0px;
}

.TextBox
{
    font-size: 12px;
}

.DropDownList
{
    font-size: 10px;
}

.button
{
    font-size: 10px;
    width: 100px;
}

.input_search
{
    width: 110px;
    height: 13px;
    border: solid 1px #D2D1D1;
    font-size: 10px;
}

.odstep
{
    padding: 10px;
}

.art_topic
{
    font-size: 17px;
    font-weight: bold;
    color: #72A234;
    padding-top: 5px;
}

.art_stalatresc
{
    font-size: 13px;
    color: #007649;
    padding-top: 10px;
}

.art_autor
{
    font-size: 10px;
    color: #666666;
}

.art_content
{
    font-size: 12px;
    color: #333333;
}

.lista_topic
{
    font-size: 12px;
    font-weight: bold;
}

.lista_autor
{
    font-size: 10px;
    color: #666666;
}

.lista_stalatresc
{
    font-size: 12px;
    padding-top: 8px;
    padding-bottom: 5px;
    border-bottom: solid 1px #BBBBBA;
    color: #333333;
}

.img_header
{
    border: 0px solid #000000;
    padding: 0px;
    margin: 0px;
}

.bullet_main_list
{
    font-size: 12px;
    line-height: 1.5;
    color: #000000;
}

li
{
   margin-top: 4px;
}

ul
{
    
}

.link_list
{
    padding: 10px;
}

/* cookies */
#cookie_wrapper{
	width: 100%;
	position: fixed;
	bottom: 10px;
}
#cookie_info{
	max-width: 815px;
	margin: 0 auto;
	padding: 5px 15px 5px 120px;
	position: relative;
	background: none repeat scroll 0 0 #f0f0f0;
	/*border-radius: 5px 5px 5px 5px;*/
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	opacity: 0.95;
	z-index: 999999;
}
#cookie_info p{
	margin: 0;
	font-size: 11px;
	text-shadow: 0 1px #FFFFFF
}
#cookie_info a{
	font-size: 11px;
	font-weight: normal;
}
#cookie_info_close{
	position: absolute;
	right: 15px;
	top: 5px;
	font-weight: bold !important;
	cursor: pointer;
}
#cookie_info_close:hover{
	text-decoration: underline;
}